﻿/*
@font-face {
	font-family: 'Noto Serif Japanese';
	font-style: normal;
	font-weight: 400;
	src: url(./fonts/NotoSerifJP-Regular.woff) format('woff');
}

@font-face {
	font-family: 'Noto Serif Japanese';
	font-style: normal;
	font-weight: 900;
	src: url(./fonts/NotoSerifJP-SemiBold.woff) format('woff');
}
*/

* {
	margin:0;
	padding:0;
	box-sizing: border-box; /* paddingとborderをwidth/heightの中に含める */
	
	/*
		テキストや配色の設定はbodyで設定して継承させる
		ここで設定すると、コード内で変更した際、ネストしたタグ全てに同じスタイル指定する必要があるため
	*/
	font-size: inherit;
	line-height: inherit;
	font-family: inherit;
	vertical-align: inherit;
	
	background-color: inherit;
	color: inherit;
	
}

html {
	width: 100%;
	overflow-y: scroll; /* ページの高さによってサイドバーの表示/非表示が切り替わると微妙に横位置がずれるのでスクロールバーの表示を強制にする */
}

body {
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: center;
	
	/* iOS/Androidでフォントサイズが自動変更されるのを防ぐ */
	-webkit-text-size-adjust: 100%;
	
	font-size: 24px;
	line-height: 32px;
	vertical-align: bottom;
/*	font-family: "Noto Serif Japanese", serif; */
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
	color: #000;
	
	background-color: #FFF;
}

#header-wrapper {
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: center;
	overflow : hidden; /* floatでmargin-topが効かなくなる症状の対処 */
	background-color: #231815;
}

#header {
	margin: 0 auto 0 auto;
	width: 760px;
	height: 180px;
	text-align: left;
	background-color: transparent;
	color: #FFF;
}

#navi-wrapper {
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: center;
	overflow : hidden; /* floatでmargin-topが効かなくなる症状の対処 */
	
	background-color: #FFF;;
}

#navi{
	margin: 0 auto 0 auto;
	width: 760px;
	background-color: transparent;
}

/* --- スライドショーエリアの定義 ---------------------------------------- */
#banner {
  position: relative;
  width: 100%;
  height: 540px;
  margin: 0 auto 0 auto;
  overflow: hidden;
}

/* --- バナー背景の指定 ------------------------------------------- */
#banner .banner_img {
  position   : absolute;
  top        : 0;
  left       : 0;
  bottom     : 0;
  right      : 0;
  opacity    : 0;
  animation  : bgAnime 24s infinite;   /* 3画像 × 各8s = 24s */
}

.banner_txt {
  position   : absolute;
  top        : 0;
  left       : 540px;
  bottom     : 0;
  right      : 0;
  margin: auto;
  height: 400px;
  width: 100px;
  z-index: 2;
	
	/* ページタイトル部分の背景をCSSで表現 */
	background-color: rgba(0,0,0,0.6); /* RGBaで透明度指定すると、自タグのみに透明度が反映され、子には反映しない。ただしIE9以降 */
}

.banner_txt img {
  position   : absolute;
  top        : 0;
  left       : 0;
  bottom     : 0;
  right      : 0;
  margin: auto;
  height: 300px;
  width: 60px;
	background-color: transparent;
}


/* --- 時間差でバナー背景画像のアニメーションを実行 ----------------- */
#banner .src1 {
  background : url("./image/top_header2.jpg") no-repeat;   /* 背景の画像を指定 */
  background-position: center -1px;
}
#banner .src2 {
  background : url("./image/top_header1.jpg") no-repeat;   /* 背景の画像を指定 */
  background-position: center -1px;
  animation-delay  : 8s;
}
#banner .src3 {
  background : url("./image/top_header4.jpg") no-repeat;   /* 背景の画像を指定 */
  background-position: center -1px;
  animation-delay  : 16s;
}
@keyframes bgAnime {
  0% { opacity: 0; } /* 開始時は透明 */
 10% { opacity: 1; } /* animationで設定した時間の〇%をかけてフェードイン */
 34% { opacity: 1; } /* 100%÷(画像枚数)の時間まで表示(これが重要ポイント。100%がanimetionの設定時間なので、各画像で時間をシェアする。2枚なら50%、3枚なら33%or34%、4枚なら25%) */
 44% { opacity: 0; } /* animationで設定した時間の〇%をかけてフェードアウト。基本は2段目＋3段目の数値 */
100% { opacity: 0; } 
}


#contents-wrapper {
	margin: 0 auto 0 auto;
	width: 760px;
	text-align: center;
	background-color: transparent;
}

#contents {
	text-align: left;
	min-height: 900px;
}

#footer-wrapper {
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
	width: 100%;
	text-align: center;
	border-top: 1px solid #000000;
	clear: both;
	background-color: transparent;
}

#footer {
	margin: 0 auto 80px auto; /* スマホなどで、画面下にメニューが被る事があるので下余白を多めに */
	text-align: left;
	width: 760px;
}


/*------ header ------*/

#header h1{
	color: #FFF;
	font-weight: normal;
	float: left;
	width: 240px;
	margin:20px 0 0 20px;
}

#header ul.menu {
	float: right;
	width: 380px;
	margin-top: 20px;
	-ms-writing-mode: tb-lr; /* IE用縦書き */
	writing-mode: vertical-lr;
}

#header ul.menu li {
	list-style-type: none;
	padding-left: 32px;
}

#header ul.menu li a {
	display: block;
	font-size: 18px;
	line-height: 18px;
	color: #FFF;
}

/*------ navi ------*/

#navi h2 {
	margin: 80px auto;
	color: #000;
	font-size: 60px;
	line-height: 60px;
}



/*------ contents ------*/


#contents h3 {
	margin-top: 20px;
	padding-left: 10px;
	font-size: 28px;
	line-height: 36px;
	color: #000;
	border-left: 10px solid #231815;
	font-weight: bold;
}

#contents h4.h4_red {
	margin-top: 20px;
	padding: 5px 0 5px 15px;
	line-height: 1em;
	color: #000000;
	border-left: 5px solid #FF0000;
	font-weight: bold;
}

#contents .inner_content {
	margin-right: 20px; /* #contentsで右余白を0にしているので、ここで右余白を20px設定 */
	clear: both;
	overflow: hidden;
}

#contents .col2_left {
	margin-right: 20px;
	width: 370px;
	float: left;
}

#contents .col2_right {
	width: 370px;
	float: left;
}

#contents .home_topic {
	position: relative;
	height: 600px;
	margin-top:20px;
	border-right: #999999 1px solid;
	border-bottom: #999999 1px solid;
}

#contents strong.home_pc_support {
	position: absolute;
	display: inline-block;
	top: 190px;
	left: 20px;
	font-size: 48px;
	line-height: 48px;
	color: #FFFFFF;
	text-shadow: 1px 1px 6px #333333, -1px -1px 6px #333333;
	font-weight: bold;
	letter-spacing: -0.05em;
}

#contents strong.home_web_create {
	position: absolute;
	display: inline-block;
	top: 20px;
	left: 20px;
	font-size: 48px;
	line-height: 48px;
	color: #443344;
	text-shadow: 1px 1px 6px #FFFFFF, -1px -1px 6px #FFFFFF;
	font-weight: bold;
	letter-spacing: -0.05em;
}


#contents ul.sub_menu {
	margin: 20px 0 0 0;
	display: talbe;
	border-collapse: separate;
	border-spacing: 0 20px 0 0;
}

#contents ul.sub_menu li {
	display: table-cell;
}

#contents ul.sub_menu li a {
	margin: 0 20px 0 0;
	padding: 0 20px 0 20px;
	display: inline-box;
	line-height: 24px;
	font-size: 24px;
	color: #CC6666;
/*	text-decoration: underline; */
	border-bottom: 1px solid #CC6666;
}

#contents ul.list{
	margin: 10px 0 0 0;
}

#contents ul.list li {
	padding: 0 0 0 12px;
	line-height: 40px;
	list-style-type: none;
	background: url("image/list_icon.svg") left center no-repeat;
}

#contents a.link_button {
	display: inline-block;
	padding: 20px;
	line-height: 24px;
	font-size: 24px;
	color: #FFFFFF;
	background-color: #FF6633;
}

#contents a.link_button_L {
	display: block;
	width: 760px;
	padding: 32px;
	text-align: center;
	font-size: 32px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6633;
}

/* トップページのリンクのみ、表示位置を絶対値指定 */
#contents a.home_link {
	position: absolute;
	display: inline-block;
	bottom: 20px;
	right: 20px;
}

#contents ul.check_list {
	margin-top: 20px;
	padding: 20px;
	width: 100%;
	border: 1px solid #666666;
}

#contents ul.check_list li {
	padding: 0 0 0 26px;
	line-height: 40px;
	list-style-type: none;
	background: url("image/check.svg") left 11px no-repeat;
}

#contents .col3 {
	width: 720px;
	margin: 20px auto 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}

#contents .col3 div.col3_item {
	width: 220px;
	border:2px #CC9999 solid;
	background: linear-gradient(#FFFFFF, #FFEEEE);
	text-align: center;
	padding: 5px 0;
}


/*------ footer ------*/

#footer #f_info{
	font-weight: normal;
	float: left;
	width: 240px;
	margin-left:20px;
}

#footer #f_contact {
	margin-right: 20px;
	padding-top: 4px;
	float: right;
	width: 480px;
	height: 60px;
	text-align:right;
}

#footer .f_copy {
	font-size: 18px;
	margin-top:20px;
	text-align: center;
}

#footer .f_powered {
	font-size: 18px;
	margin: 20px;
	text-align: right;
}


/*------ common tag ------*/
a {
	text-decoration: none;
	color: #CC3311;
}

a:hover, a:active {
	opacity: 0.5;
}

strong {
	font-weight: bold;
}

img {
	border-width: 0;
}

p {
	margin-top: 20px;
}

hr {
	margin: 40px 20px;
}

table {
	margin-top: 20px;
	border-collapse: collapse;
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
}

tr {
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
}

th{
	padding: 10px;
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
	vertical-align: top;
}

td{
	padding: 10px;
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
	vertical-align: middle;
}

table.noborder, table.noborder tr, table.noborder td {
	border-width: 0;
}


dl {
	margin-top: 20px;
}

dt {
	margin-top: 20px;
	padding-left: 20px;
	color: #000000;
	background-color: #FFDDDD;
	
}

dd {
	padding-left: 20px;
}

/*------ common class ------*/

.clearBoth {
	clear: both;
}
